-- 劳动合同对接电子签章异步回调通知微服务注册
 DELETE FROM T_HRCS_ECONTNOTIFY WHERE fid=1003;
 INSERT INTO T_HRCS_ECONTNOTIFY(fid,fcloud,fappnum,fservname,fservtype)
 VALUES(1003,'hr','hlcm','IHLCMEContractNotifyService','1');
 DELETE FROM T_HRCS_ECONTNOTIFY WHERE fid=1004;
 INSERT INTO T_HRCS_ECONTNOTIFY(fid,fcloud,fappnum,fservname,fservtype)
 VALUES(1004,'hr','hlcm','IHLCMEContractNotifyService','2');
